zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anmolnar <...@git.apache.org>
Subject [GitHub] zookeeper issue #528: ZOOKEEPER-3034 Facing issues while building from sourc...
Date Fri, 01 Jun 2018 04:13:02 GMT
Github user anmolnar commented on the issue:

    https://github.com/apache/zookeeper/pull/528
  
    I had no luck with verifying a specific macro existence for some reason. I'm not sure
if there's a way at all. Maybe I should check how other projects are dealing with similar
problems.
    
    On the other hand, it's up to us whether we want to support `cppunit` 1.14.0 and move
to `pkg-config` or stay on m4 which means folks won't be able to build ZooKeeper on recent
distros. 


---

Mime
View raw message